RubyGems Navigation menu

growl_formatter 0.0.3

Use by running Cucumber with -f GrowlFormatter

Gemfile
          gem 'growl_formatter', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install growl_formatter -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Jack Palfrey

Owners:

Total downloads 1,762

For this version 855

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 20, 2012 (7.5 KB)
  2. 0.0.3 - August 29, 2012 (6.5 KB)